/* Navbar */

.DontTouchIt {
        opacity: 0 !important;
}


.darkFilter{
    filter: blur(5px);

}



body{


font-family: 'Roboto', sans-serif;
margin: 0;
z-index: 2;
}
.navbar{

width: 100%;
}
.navbar-default {
        opacity: 0.98;
}

.navbar-default .navbar-nav>li>a {
        font-weight: 700;
        text-decoration: none;
        color: #606060 !important;
}

.navbar-default .navbar-nav>li>a:hover {
        text-decoration: none;
        color: #f40000 !important;
        transition-duration: 0.35s;
}

.navbar-default .navbar-nav>li>a:active {
        text-decoration: none;
        color:   #a00101 !important;
        transition-duration: 0.35s;
}

.navbar-transparent .navbar-nav>li>a {
        text-decoration: none;
        color: #f1f1f1;
        transition-duration: 0.35s;
        animation-name: RevealMainPage;
        animation-duration: 1s;
        border-radius: 5px;
        font-weight: 700;
}

.navbar-transparent .navbar-nav>li>a:hover {
        background-color: #c80000;
        text-decoration: none;
        color: #f1f1f1;
        transition-duration: 0.35s;
        border-radius: 5px;
}

.navbar-img-NotAnimated {
   
        position: relative;
        bottom: 70%;
        left: 10%;
        transition-duration: 0.25s;
        opacity: 0;
}

.navbar-img-animated {
      
        position: relative;
        bottom: 70%;
        left: 70%;
        transition-duration: 0.25s;
        opacity: 1.0;
}


.OfertaItem {
        z-index: 2;
        text-align: center;
        margin-top: 5%;
        float: left;
        color: #202020;
}

.sectionTitle {
     
        font-weight: 300;
        text-align: center;
        color: #202020;
        font-size: 500%;
        /*text-shadow: 2px 2px #a50000;*/
}

.OfertaItemTitle {
        font-weight: 300;
        color: #f21515;
    
        position: relative;
       
}

.OfertaContent {
        position: relative;
        z-index: 2;
        color: #f3f3f3;
        font-weight: 600;
 
         background-color: #fff;
    
     
}

.MainPage {
        position: relative;
        animation-name: RevealMainPage;
        animation-duration: 2s;
        z-index: 1;
        text-align: center;
        margin-top: 5vh;
}

.oNasContent {
        position: relative;
      
  
        text-align: center;
        z-index: 2;
        color: #101010;
        background-color: #fff;
       
}
.photos{
    width: 30%;
    margin-left: 2vh;
    margin-bottom: 2vh;

}
.galleryPopUp{
   width: 80%;
    height: 80%;
    background-color: rgba(255,255,255,0.95);
    border: 1px solid #CCC;
    position: fixed;
    top: 70px;
   margin: 2% 10%;
   border-radius: 5px;
   -webkit-box-shadow: 0px 4px 48px 0px rgba(0,0,0,0.95);
-moz-box-shadow: 0px 4px 48px 0px rgba(0,0,0,0.95);
box-shadow: 0px 4px 48px 0px rgba(0,0,0,0.95);
overflow-y: auto;
    display: none;

    z-index: 999;
}

.galleryPopUp .lnr-cross{
    position: absolute;
    padding: 1%;
    left: 95%;
    font-size: 2.5vh;
    transition-duration: 0.25s;
}

.lnr-cross:hover{
    background-color:  #d43f3a;
    color: #fff;
    transition-duration: 0.25s;
    border-radius: 5px;
    cursor: pointer;

}
.lnr-cross:active{
    transform: scale(0.9);
}

.Photo1 {
        background-position: center;
        z-index: 3;
        height: 120vh;
        animation-name: RevealPhoto;
        animation-duration: 1s;
        background-image: url(img/MainPage.jpg);
        position: absolute;
        overflow: hidden;
        background-repeat: no-repeat;
        background-size: cover;
        
}

.Photo2 {
        background: url('img/gallery3.jpg');
        background-repeat: no-repeat;
        background-size: cover;
   height: 60vh;
          background-position: center;
    background-attachment: fixed;
        z-index: 1;
        position: absolute;

          box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #202020;
          -webkit-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
          -moz-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
}



.Photo3 {
       background: url('img/IMG_7174.jpg');
        background-repeat: no-repeat;
        background-size: cover;
   height: 60vh;
          background-position: center;
    background-attachment: fixed;
        z-index: 1;
        position: absolute;

          box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #202020;
          -webkit-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
          -moz-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
}
.Photo4 {
       background: url('img/gallery1.jpg');
        background-repeat: no-repeat;
        background-size: cover;
   height: 60vh;
          background-position: center;
    background-attachment: fixed;
        z-index: 1;
        position: absolute;

          box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #202020;
          -webkit-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
          -moz-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
}
.Photo5 {
       background: url('img/photo2.jpg');
        background-repeat: no-repeat;
        background-size: cover;
   height: 60vh;
          background-position: center;
    background-attachment: fixed;
        z-index: 1;
        position: absolute;

          box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #202020;
          -webkit-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
          -moz-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
}
.Photo6 {
       background: url('img/4130a.jpg');
        background-repeat: no-repeat;
        background-size: cover;
   height: 60vh;
          background-position: center;
    background-attachment: fixed;
        z-index: 1;
        position: absolute;

          box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #202020;
          -webkit-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
          -moz-box-shadow: inset 0px 11px 38px -10px #343434, inset 0px -11px 38px -10px #343434;
}

.oNasPhoto{
  background-repeat: no-repeat;
        background-size: cover;
        height: 100vh;
        z-index: 2;
        position: absolute;


}
.Logo {
        width: 30%;
        margin-top: 5%;
}
.Logo2 {
        width: 60%;
        
}
.content {
        margin-top: 10%;
        text-align: center;
        font-family: 'Roboto', sans-serif;
}
.KontaktContent {
        text-align: center;
  
        margin-top: 5%;
        position: relative;
       
}
.KontaktText {
        color: #202020;
        text-align: center;
        font-weight: 300;
        font-family: 'Roboto';
}


@media only screen and (min-width: 1024px) {
  .cd-slider-wrapper {
    transition: width 0.4s;
    width: 50%; 
  }
  .cd-slider-active .cd-slider-wrapper {
    width: 100%; 
  } 
}
@media only screen and (min-width: 1024px) {
  .cd-item-info {
    position: absolute;
    width: 50%;
    top: 0;
    right: 0;
    padding: 60px 60px 0;
  } 
}
/*          Galeria            */
.ZdjeciaOnlineContent {
        
        min-height: 50vh;
        position: relative;
        z-index: 2;
        color: #202020;
        text-align: center;
      
}


.FotoSenderButton{

width: 20%;
        height: 40px;

        text-decoration: none;
        color: #f1f1f1;
        background-color: #d12a2a;
        margin-left: auto;
        margin-right: auto;
        border-radius: 5px;
        border-radius: 5px;
        font-size: 24px;
        font-weight: 300;
        



}
.FotoSenderButton a{

        text-decoration: none;
     display: block;
          color: #f1f1f1;
        text-decoration-line: none;
        


}
.FotoSenderButton a:hover{

        text-decoration: none;
     display: block;
          color: #f1f1f1;
        text-decoration-line: none;
        


}
.FotoSenderButton:hover{

        text-decoration: none;
     display: block;
          color: #f1f1f1;
        text-decoration-line: none;
        width: 20%;
transition-duration: 0.30s;
        text-decoration: none;
        color: #f1f1f1;
        background-color: #f22d2d;
        margin-left: auto;
        margin-right: auto;
        border-radius: 5px;
        border-radius: 5px;
        font-size: 24px;
        font-weight: 300;


}
.FotoSenderButton:active{

transform: scale(0.9);
        transition-duration: 0.2s;


}

.FotoSenderButton a:focus{

  text-decoration: none;

          color: #f1f1f1;

}

.OfertaItem:active {
        transition-duration: 0.5s;
        text-decoration: none !important;
        text-decoration-line: none !important;
}
.CennikContent {
        background-color: #fff;
        position: relative;
        z-index: 2;
        color: #202020;
        font-weight: 600;
    
}


.ItemLI{
padding: 5%;

}
.cena{
    background-color: #D43F3A; 
    color: #f1f1f1 !important; 
    padding: 1%; 
    border-radius:5px;
   
}

.CennikItemTitle {
      
        font-weight: 300 !important;
  
}
.CennikItem {
        z-index: 2;
        text-align: center;
        border: 1px solid #e3e3e3;
        margin-top: 5%;
    
    
        border-radius: 5px;
        color: #202020;
        font-weight: 400;
}
.cena{
        
        font-weight: 700;
        color: #f21515;
        font-size: 14px;
        
        
        
}

/* Tutaj się zaczyna navbar*/
.oNas,
.oferta,
.kontakt,
.galeria,
.zdjecia-online,
.cennik {
        font-weight: 700;
        text-decoration: none;
}
.navbar-transparent .navbar-toggle {
        background-color: transparent;
}
.navbar-transparent .navbar-toggle .icon-bar {
        background-color: #f1f1f1;
}
.navbar-default .navbar-toggle {
        border: none;
        background-color: transparent !important;
}
.navbar-default .navbar-toggle .icon-bar {
        border: none;
        background-color: #202020 !important;
}

.navbar-default .navbar-toggle .icon-bar:active {
        border: none;
        color: red !important;
}

.navbar-default .navbar-toggle .icon-bar:nth-of-type(2) {
        top: 1px;
}
.navbar-transparent .navbar-toggle .icon-bar:nth-of-type(2) {
        top: 1px;
}
.navbar-default .navbar-toggle .icon-bar:nth-of-type(3) {
        top: 2px;
}
.navbar-transparent .navbar-toggle .icon-bar:nth-of-type(3) {
        top: 2px;
}
.navbar-default .navbar-toggle .icon-bar {
        position: relative;
        transition: all 250ms ease-in-out;
}
.navbar-transparent .navbar-toggle .icon-bar {
        position: relative;
        transition: all 250ms ease-in-out;
}
.navbar-default .navbar-toggle.active .icon-bar:nth-of-type(1) {
        top: 6px;
        transform: rotate(45deg);
}
.navbar-transparent .navbar-toggle.active .icon-bar:nth-of-type(1) {
        top: 6px;
        transform: rotate(45deg);
}
.navbar-default .navbar-toggle.active .icon-bar:nth-of-type(2) {
        background-color: transparent !important;
}
.navbar-transparent .navbar-toggle.active .icon-bar:nth-of-type(2) {
        background-color: transparent;
}
.navbar-transparent .navbar-toggle.active .icon-bar:nth-of-type(3) {
        top: -6px;
        transform: rotate(-45deg);
}
.navbar-default .navbar-toggle.active .icon-bar:nth-of-type(3) {
        top: -6px;
        transform: rotate(-45deg);
}


/* ANIMACJE */
@keyframes RevealNav {
        0% {
                opacity: 0;
                width: 80%
        }
        100% {
                opacity: 1;
                width: 100%;
        }
}
@keyframes RevealPhoto {
        0% {
                opacity: 0;
        }
        100% {
                opacity: 1;
        }
}
@keyframes RevealMainPage {
        0% {
                opacity: 0;
                top: -180px;
                position: relative;
        }
        100% {
                opacity: 1;
                position: relative;
                top: 0px;
        }
}
@media only screen and (max-width: 1000px) {
        .Photo2 {
                height: 50vh;
        }
        .Logo{
        width: 50%;


}
          .Logo2{
        width: 40%;


}
        
        container {
      padding:0;
      margin:0;
    }

    body {
      padding:0;
            font-family: 'Roboto', sans-serif;
    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
      margin-left: 0;
      margin-right: 0;
      margin-bottom:0;
    }
        
        
        
        
        
        


@media only screen and (max-width: 700px) {

        
        
        .navbar-transparent .navbar-nav>li>a {
        text-decoration: none;
        background-color: #f1f1f1 !important;
        color: #202020 !important;
        transition-duration: 0.35s;
                border-bottom: 1px solid #606060;
                border-radius: 0px;
             
                text-align: center;
}
        .navbar-transparent .navbar-nav>li>a:hover, navbar-transparent .navbar-nav>li>a:active {
        text-decoration: none;
        background-color: #d31313 !important;
 
        color: #f1f1f1 !important;
        transition-duration: 0.35s;
                border-bottom: 1px solid #606060;
                border-radius: 0px;
                opacity: 1;
}
        .cennikDropdown{

  text-decoration: none;
        background-color: #960d0d !important;
        color: #f1f1f1 !important;
        transition-duration: 0.35s;
                border-bottom: 1px solid #909090;


}
        .cennikDropdown li a{

  text-decoration: none;
  
        color: #f1f1f1 !important;
        transition-duration: 0.35s;
              


}
.galleryPopUp .lnr-cross{
   
    left: 91%;
   
}
        .cennikDropdown:hover, .cennikDropdown:active{

  text-decoration: none;
  background-color: #960d0d;
        color: #202020 !important;
        transition-duration: 0.35s;
              


}
        
        
        
        }